1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

N1 lässt sich nicht auf Gingerbread updaten

Dieses Thema im Forum "Root / Hacking / Modding für Nexus One" wurde erstellt von Lukas3887, 23.05.2011.

  1. Lukas3887, 23.05.2011 #1
    Lukas3887

    Lukas3887 Threadstarter Junior Mitglied

    Beiträge:
    39
    Erhaltene Danke:
    0
    Registriert seit:
    07.01.2011
    Hi Leute!

    Also, folgendes Problem, ich habe vor Längerem ein Nexus One gekauft. Das gerät ist gerootet und es war die HTC Desire Software drauf! Ich habe dann letztens das Gerät mit eurer Hilfe auf Custom Stock zurück gesetzt! Dann kamen ja einige Updates! 1,2 Updates wurden dann auch erfolgreich aktualisiert, aber nach 2.2 hat nichts mehr funktioniert! Ich habe dann versucht jetzt die Updates manuell zu installieren, aber das schlägt immer fehl und es kommen Fehlermeldungen! Ich möchte gerne die aktuellste Version von Gingerbread auf meinem Nexus One haben... Ich muss aber wirklich sagen, dass ich ne absolute Pfeife bin, was das angeht und echt ganz wenig Ahnung habe. Das Bisschen, dass ich weiß, hab ich mir allen angelesen... aber das ist nicht viel.
    Ich glaube, dass das damit zusammenhängen kann, dass man den passenden "Vorgänger" braucht, sonst kann das Gerät nicht updaten?!
    Wie gesagt, es wäre super nett, wenn ihr mir helfen könntet und am Besten so, dass ein Trottel das versteht und machen kann ;-)
    Wenn ihr noch was wissen müsst, schreibt einfach!
    Wäre echt super, wenn das klappen würde


    Vielen lieben Dank schonmal,

    Lukas
     
  2. HAse, 23.05.2011 #2
    HAse

    HAse Android-Guru

    Beiträge:
    2,784
    Erhaltene Danke:
    447
    Registriert seit:
    08.04.2009
    Ein Aussagekräftiger Titel wäre mal nicht schlecht:rolleyes2:

    Ich änder ihn mal.

    Was für Fehlermeldungen kommen denn?

    Was für ne Software hast du denn eingespielt? Die Originale oder die von Vodafon?
     
    Lukas3887 bedankt sich.
  3. Lukas3887, 23.05.2011 #3
    Lukas3887

    Lukas3887 Threadstarter Junior Mitglied

    Beiträge:
    39
    Erhaltene Danke:
    0
    Registriert seit:
    07.01.2011
    Ja, kannst du gerne ändern!
    Ich weiß halt nicht, wie ich geholfen bekommen kann, bzw. wie ich das sonst beschreiben soll!
    Also ich habe die US-Stock raufgespielt meine ich...
    Ähm ich hab den Errorcode leider nicht mehr ganz im Kopf Error 32 oder Error 007?!
    Ich mache es einfach nochmal, also ich versuche Gingerbread 2.3.4 zu installieren und schreibe dann, was kommt!

    Also es kommt bei: "Installing update..." assert failed...
    E: Error in /sdcard/update.zip (Status 7)
    Installation aborted.

    Wobei ich aber meine, dass bei früheren Versuchen ein anderer Fehler kam... :glare: bin mir aber nicht ganz sicher...
     
  4. HAse, 23.05.2011 #4
    HAse

    HAse Android-Guru

    Beiträge:
    2,784
    Erhaltene Danke:
    447
    Registriert seit:
    08.04.2009
    Es wird einem am besten geholfen, wenn man einen Aussagekräftigen Titel nimmt. Anstatt "Hilfeeee" oder "Wichtig"

    In einem Titel soll kurz das Problem stehen, damit die User wissen, um was es geht und dann helfen können, wenn sie denn davon Ahnung haben.

    Wenn du auf 2.2 bist, kannst du glaub ich nicht auf 2.3.4 Updaten. Ganz sicher weiß ich es aber nicht. Da müsstest du erstmal die Zwischenschritte machen. Wenn du aber die Stock Rom hast, also ohne irgenwelche veränderungen, dann müsstest du das ja OTA bekommen.

    Du hast ja gemeint, dass du schon OTA Updates bekommen hast, also funktioniert das ja. Dann solltest du vll. einfach noch warten.
     
  5. Lukas3887, 23.05.2011 #5
    Lukas3887

    Lukas3887 Threadstarter Junior Mitglied

    Beiträge:
    39
    Erhaltene Danke:
    0
    Registriert seit:
    07.01.2011
    Ja, das mit dem Titel ist schon logisch, aber ich wusste nicht, wie ich es am Besten kurz fassen sollte!
    Ja, OTA Updates habe ich bekommen, aber als 2.3.3 kam, hat das Handy jedes Mal den Download abgebrochen, also irgend etwas stimmt da nicht...
    :-/
    So fing ja das ganze Übel an! Ich dachte ja, dass mit dem US-Stock, alles wieder klappt, dem war aber nicht so!

    Jedenfalls funktioniert es aber auch nicht, wenn ich 2.3 installieren will, das hab ich nämlich auch schon versucht!
    Ich weiß nicht, ob es Sinn macht nochmal neu auf US-Stock zurück zu setzen...oder ob das mehr Arbeit macht, weil ja dann wieder alle Programme weg sind... :-/
    Aber irgendwie muss das Problem ja zu beheben sein!
     
  6. HAse, 23.05.2011 #6
    HAse

    HAse Android-Guru

    Beiträge:
    2,784
    Erhaltene Danke:
    447
    Registriert seit:
    08.04.2009
    Hast du denn irgendwas am System geändert?

    Irgendwelche Apps Deinstalliert, die vorinstalliert sind?
     
  7. Lukas3887, 23.05.2011 #7
    Lukas3887

    Lukas3887 Threadstarter Junior Mitglied

    Beiträge:
    39
    Erhaltene Danke:
    0
    Registriert seit:
    07.01.2011
    Nein, gar nichts sonst!
    Das ist ja das Komische!!!
     
  8. HAse, 23.05.2011 #8
    HAse

    HAse Android-Guru

    Beiträge:
    2,784
    Erhaltene Danke:
    447
    Registriert seit:
    08.04.2009
    Schau mal mit der App "Android system info" unter build settings. Ob da irgendwo was mit "vf" steht.

    Nicht dass du doch ne Vodafon Rom hast.

    Wenn nicht, würd ich nochmal neu flashen ..
     
  9. Lukas3887, 23.05.2011 #9
    Lukas3887

    Lukas3887 Threadstarter Junior Mitglied

    Beiträge:
    39
    Erhaltene Danke:
    0
    Registriert seit:
    07.01.2011
    Also ich hatte die Anleitung hier aus dem Forum und da stand ausdrücklich US-Stock!
    Aber ich gucke mal mit der App!
    Und dann meinst du, wenn es die US ist, einfach nochmal komplett auf US Stock zurück und hoffen, dass dann alle OTA's klappen!?

    Vielen Dank!
     
  10. HAse, 23.05.2011 #10
    HAse

    HAse Android-Guru

    Beiträge:
    2,784
    Erhaltene Danke:
    447
    Registriert seit:
    08.04.2009
    Joa.

    Komplett Wipen und halt nochmal von vorne.
     
  11. Lukas3887, 23.05.2011 #11
    Lukas3887

    Lukas3887 Threadstarter Junior Mitglied

    Beiträge:
    39
    Erhaltene Danke:
    0
    Registriert seit:
    07.01.2011
    Also:
    Android Version: 2.2
    Release Codename: REL
    API Level: 8
    CPU API: armeabi-v7a
    Bootloader: 0.35.0017
    CPUABI2: armeabi
    Hardware: mahimahi
    Radio: Unknown
    Board: mahimahi
    Brand: google
    Device: Passion
    Display: FRG 33
    Fingerprint: google/passion/passion/mahimahi:2.2/FRG33/48579:user/release-key
    Host: android-test-20.mtv.corp.google.com
    ID: FRG33
    Model: Nexus One
    Product: Passion
    Tags: release-keys
    Type: user
    User: android-build


    Vllt ist da ja irgendwo ein Fehler und jemand findet ihn ;-)

    Komplett "wipen" heißt, einfach nochmal US-Stock raufmachen?
    Kannst du mir den Link dazu schicken? Also weißt du unter was der hier steht?

    Vielen Dank!
     
  12. HAse, 23.05.2011 #12
    HAse

    HAse Android-Guru

    Beiträge:
    2,784
    Erhaltene Danke:
    447
    Registriert seit:
    08.04.2009
    Wipen heißt auf Werkseinstellungen zurücksetzen.

    Ne tut mir leid, hab keine Ahnung wo das hier steht.


    Aber was mir grad auffällt. Du hast 2.2?:huh:

    Nicht 2.2.1?

    Ich weiß jetzt nicht, obs das überhaupt fürs N1 gab, aber wenn ja, vll erstmal schauen, dass du das aufspielst
     
  13. Lukas3887, 23.05.2011 #13
    Lukas3887

    Lukas3887 Threadstarter Junior Mitglied

    Beiträge:
    39
    Erhaltene Danke:
    0
    Registriert seit:
    07.01.2011
    Ich hab definitiv 2.2! KEIN 2.2.1
    Du meinst, dass ich jetzt 2.2.1 aufspielen soll?!
    Also nicht wipen?
     
  14. HAse, 23.05.2011 #14
    HAse

    HAse Android-Guru

    Beiträge:
    2,784
    Erhaltene Danke:
    447
    Registriert seit:
    08.04.2009
    nö, nicht wipen.

    Schau mal ob es überhaupt 2.2 fürs N1 gibt. Dann kuck ma ob du das aufspielen kannst
     
  15. garak, 23.05.2011 #15
    garak

    garak Ehrenmitglied

    Beiträge:
    8,270
    Erhaltene Danke:
    4,794
    Registriert seit:
    12.12.2009
    Ist denn auf deiner SD-Karte noch genügend freier Speicher?
     
  16. Lukas3887, 23.05.2011 #16
    Lukas3887

    Lukas3887 Threadstarter Junior Mitglied

    Beiträge:
    39
    Erhaltene Danke:
    0
    Registriert seit:
    07.01.2011
    Das mit dem Speicher habe ich mich eben gerade auch gefragt!!! Aber der muss noch reichen! Das Problem ist ja, dass es den Download nie angefangen hat! Es hat immer versucht und dann aber sofort abgebrochen, also nicht ein Bit runtergeladen.

    Also ich habe jetzt versucht nochmal Froyo 2.2 drauf zu laden und das geht auch nicht! Er bricht ab und sagt wieder:
    E: Error in /sdcard/update.zip
    (Status 7)
    Installation aborted.

    :-/
    Ich bin jetzt echt ratlos!

    hat jemand den Link für die Stock Rom?!
    Vielen Dank!
     
  17. Blindy, 23.05.2011 #17
    Blindy

    Blindy Android-Experte

    Beiträge:
    531
    Erhaltene Danke:
    47
    Registriert seit:
    15.12.2009
    Phone:
    OnePlus One
  18. Lukas3887, 23.05.2011 #18
    Lukas3887

    Lukas3887 Threadstarter Junior Mitglied

    Beiträge:
    39
    Erhaltene Danke:
    0
    Registriert seit:
    07.01.2011
    So, irgendetwas muss faul sein, weil nichtmal mehr Stock Rom installieren funktioniert! Auch hier kommt der Errorcode!
    Weiß jemand Rat?!

    Vielen Dank schonmal!
     
  19. HAse, 23.05.2011 #19
    HAse

    HAse Android-Guru

    Beiträge:
    2,784
    Erhaltene Danke:
    447
    Registriert seit:
    08.04.2009
    Wieviel Speicher hast du denn auf deinem nexus?

    Mach mal bissi platz und schau nochmal.
     
  20. Lukas3887, 23.05.2011 #20
    Lukas3887

    Lukas3887 Threadstarter Junior Mitglied

    Beiträge:
    39
    Erhaltene Danke:
    0
    Registriert seit:
    07.01.2011
    Falsch! Ich hatte ne Andere!!! Mit der hier beschriebenen Variante (ich müsste doch 6 nehmen?!) ich habe nämlich weder Amon RA,noch kenne ich mich damit aus, auch nicht mit Clockwork etc... kann damit nicht umgehen und weiß auch nicht ob und wenn ja, was auf meinem N1 ist... :-/
    Hatte damals einfach ne Datei runtergeladen, umbenannt, auf die Karte,dann recovery und von sd-card installieren und das ging ja von alleine und ganz easy. Mit dem Rest, kenne ich mich ja nicht aus. Und wie gesagt, da ging es ja auch ohne Probleme!
    Und das nicht nur ein Mal! Mittlerweile funktioniert aber auch das nicht mehr!
    Vllt muss ich einfach erstmal wipen, bevor ich versuche die neue Software drauf zu spielen? Oder braucht man das nicht?
     

Diese Seite empfehlen